/* Button to navigate backwards */
"lsBarButtonItemBack" = "Indietro";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Annulla";

/* Button to close the current view */
"lsBarButtonItemClose" = "Chiudi";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Fine";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Modifica";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Trascina gli elementi per modificare la barra degli strumenti";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Esporta a %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "Importa";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Importa %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Importa";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Ordina";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Effettua il backup su %1$@";

